<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1558. Febrero 19.[10506] </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 27, exp. 1,  18 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Querella entre Juan Fernández Ladrillero y Diego de Almodóvar sobre la mitad de la huerta de cacao de Mezcala.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Demanda de Juan Fernández Ladrillero <br />
                      contra Diego de Almodóvar, sobre la heredad de cacao <br />
                       <br />
                      En 19 de febrero de 1558, Juan Fernández Ladrillero dice que estando en la Villa de Colima en octubre de 1548, enfermó de cámaras de sangre muchos meses, de lo que llegó muy al cabo de la vida y a punto de morir. <br />
                       Estaba curándose en la casa de Ginesa López, vecina viuda, cuando Diego de Almodóvar, con palabras blandas y amorosas, mostrando tener compasión de mí, le dijo que en las casas de su morada tendría mejor cuidado, a lo que dio crédito, y estando en ellas le vendió sin tener libre consentimiento, antes forzado y compelido, una heredad que tenía en Alima en 625 pesos valiendo como valían y valen más de 1,500 pesos oro, y que después, en la heredad que tenía 30 árboles, plantó otros tantos y la vendió a Luis de Grijalba por 4,800 pesos de tepuzque. <br />
                       Que estando todavía enfermo y no acabando de cenar, el alcalde mayor Cristóbal de Espíndola, muy íntimo amigo de Diego de Almodóvar, lo prendió por no querer ser piloto de un navío para los reinos de Pirú que enviaba a saber los términos en que estaba cuando las rebeliones de Pizarro, y que estando en la dicha prisión, Almodóvar pidió que aprobase y ratificase la venta de su heredad, para lo cual el dicho alcalde mayor lo importunó con palabras de rigor y amenaza para poner en mí miedo por tenerme como me temía de ser reo de un morro,<sup><a href='#sup10507' title='Boyd-Bowman, Léxico (1971), 603.' class='tooltip' name='ret10507'>[1]</a></sup> por lo que aprobó dicha venta, a lo cual le dieron otros 50 pesos de oro común. <br />
                       Pide que se declare como ninguna y de ningún valor dicha venta y aprobación, y que Diego de Almodóvar sea obligado a devolverle su heredad con sus pertenencias y lo en ella plantado en total restitución. <br />
                       Al día siguiente por el escribano Diego Veedor le fue leída esta demanda a Diego de Almodóvar, quien contesta que recibió la demanda que puso en su contra Joan Fernández Ladrillero por la venta que le hizo de la mitad de la huerta de Mezcala, que tiene al dicho por odioso y sospechoso, y para lo cual presenta el poder que le otorgó. <br />
                       <br />
                      Diego de Almodóvar <br />
                      contra Juan Fernández Ladrillero <br />
                       <br />
                       Diego de Almodóvar dice que la mitad de la huerta de Mexcala se la vendió justa y jurídicamente Juan Fernández Ladrillero según consta de la carta de venta que presenta, por lo que pide que al mismo no se le debe admitir causa sino poner perpetuo silencio. <br />
                       Dice que en febrero de 1549, le quiso poner demanda por la mitad de la huerta de cacao y que, por ruego de ciertos vecinos de la Villa, para que no le pidiera ni demandara cosa alguna, le dio 50 pesos de oro común y 3 cabezas de yeguas que valían otros 50 pesos, y que el dicho Juan Fernández Ladrillero le otorgó entonces una obligación de que no le pediría ni demandaría nada. <br />
                       <br />
                      Testado de la carta de venta que otorgó <br />
                      Juan Fernández Ladrillero a Diego de Almodóvar ante Juan de la Torre, escribano de Su Magestad, el 25 de octubre de 1558 <br />
                       <br />
                       Juan Fernández Ladrillero, piloto estante en la Villa de Colima, otorga a Diego de Almodóvar la mitad de una huerta de cacao que tiene en la estancia que se dice Mezcala, que está en el pueblo de Alima, la que tuvo y compró de Ginés Pinzón, misma que vendió sin censo o hipoteca en 625 pesos de oro de minas y oferta de 450 maravedíes, que recibió y son en su poder. <br />
                       Testigos: Juan Gómez, Bartolomé Sánchez, Diego de Velasco y Juan Fernández El Mozo, vecinos de Colima. <br />
                       Por Juan Fernández Ladrillero que no sabe escribir, firmó Juan Gómez. <br />
                       El 18 de febrero de 1559 Juan Fernández Ladrillero dijo ante el alcalde mayor de Colima, Cristóbal de Espíndola y el escribano Juan de la Torre, que vendió en 625 pesos de oro de minas a Diego de Almodóvar la mitad de una huerta de cacao en Mezcala que compró a Ginés Pinzón, y que se halla agraviado de haberla vendido por una cantidad de pesos menor de lo que valía. <br />
                       Dice que Diego de Almodóvar quiere que se desista de su derecho a dicha huerta y que no le ponga demanda alguna, para lo cual le da 50 pesos de oro de tepuzque y 3 cabezas de yeguas, dos de ellas sembradas, los que acepta en presencia de dicho alcalde que me dejo e desisto de todo el derecho y sanción y aprueba la venta de dicha huerta. <br />
                       Testigos: Francisco Cervantes y Francisco Lepuzcano, vecinos de Colima. <br />
                       Joan Fernández Ladrillero dice que Diego de Almodóvar no quiere responder derechamente sino antes pone causas y dilaciones y malicias diciendo no ser yo parte ni poderle pedir nada en la demanda que le tiene puesta, por lo que pide se le mande que responda derecha y jurídicamente conforme a derecho y justicia, y que señale casa y procurador para los avisos del negocio. <br />
                       En 2 de marzo de 1562, Joan Fernández Ladrillero apeló ante el alcalde mayor Lope de Arellano un auto en su contra que pronunciaron Diego de Mendoza y Diego de Velasco, alcaldes ordinarios, en la demanda que tiene puesta sobre una huerta de cacao a Diego de Almodóvar. <br />
                       El alcalde mandó que se junte todo el mismo juicio que traiga el caso para verlo, y sobre ello proveerá. Diego Veedor, escribano. <br />
                       El 24 de marzo de 1562, Joan Fernández Ladrillero dijo que Diego de Almodóvar tiene como procurador a un fulano de Hoyos, y pide manden que éste no entienda el dicho negocio y que se señale a otra persona como procurador Juan de Hoyos declaró ante Lope de Arellano y el escribano Diego Veedor ser mayor de 25 años y que su padre Francisco de Hoyos le dejó una herencia que está en poder Juan Ramírez de Alarcón.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10507' name='sup10507'>(1)</a> Boyd-Bowman, Léxico (1971), 603. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja27/exp1 -->
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp1/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja27/exp1/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>